.region.region--cta * {
  margin: 0;
}

details,
.fieldset__wrapper  {
  background-color: var(--color--white);
}

.field--widget-daterange-default .fieldset__wrapper {
  display: flex;
  gap: var(--box-padding);
}
